[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 527327] New: Update Transifex instance to version 0.7 or greater



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.

Summary: Update Transifex instance to version 0.7 or greater

https://bugzilla.redhat.com/show_bug.cgi?id=527327

           Summary: Update Transifex instance to version 0.7 or greater
           Product: Fedora Localization
           Version: unspecified
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: medium
          Priority: low
         Component: l10n-requests
        AssignedTo: dimitris glezos com
        ReportedBy: rlandman redhat com
         QAContact: aalam redhat com
                CC: piotrdrag gmail com, couf skynet be,
                    diegobz gmail com, fedora-trans-list redhat com
    Classification: Fedora
    Target Release: ---


Description of problem:
Fedora's current Transifex instance is version 0.5.2. This version lacks a
number of features available in later versions of Transifex that are very
important for the Fedora Documentation Project. Specifically, these include the
ability to handle more than one PO file per language per component and the
ability to recognise the BCP 47 language codes that are part of the XML
specification.

An infrastructure ticket is already open:

https://fedorahosted.org/fedora-infrastructure/ticket/1455

but some bugs in Bugzilla now depend on this upgrade, so I'm filing this bug as
a blocker. 

Version-Release number of selected component (if applicable):
0.5.2

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]